Subject: Re: [lojban] lujvo & tanru

From: [email-masked]
Date: Fri, 25 Aug 2000 18:00:49 EDT

I think developing different habits is a good idea, since we don't know what 
the language is to become when it becomes a langauge.
On the other hand, tanru are inherently vague and have all those 
hard-to-access sumti places floating around, but never just the one you want. 
Lujvo contrariwise mean just what you want them to mean (even a regular 
rates) and have just the places you want -- and are equally unintelligible to 
your communication partners. They also take less time to say and write -- 
but more time to construct. 
Let the hundred (or was it thousand) flowers flourish!